Hello, I have followed all the specified steps it asks when you type db_driver, but it continues to tell me i'm not choosing a valid driver (mysql).
Apparently metasploit is installed with no database drivers? Why after installing mysql as it tells you to can I still not use the db_driver mysql command to use a database?